prefix=/opt/local
includedir=${prefix}/include
libdir=${prefix}/lib

python_path=${libdir}/tracker-3.0/
command=${python_path}/trackertestutils/tracker-sandbox

Name: tracker-testutils-3.0
Description: tracker test utilities
Version: 3.7.3
Cflags: -I${includedir}
